body {
  padding: 0;
  margin: 0;
  background:#fff;
  font-family: "Open Sans", Arial;
  font-size:0.9em;
  color: #333;
  line-height: 1.5;
}
fieldset {
  margin:0;
  padding:0;
  border:0;
}

a img { border: 0; }
div.clear { clear: both; }
.next { clear: both; }
div.p20 { height: 20px; }
div.left { float: left; }
div.right { float: right; }
div.left2 { float:left; }
.cgreen {
  color:#75c71b;
}
div.left2 select {
    background: url("../images/input.png") no-repeat scroll left top transparent;
    border: 1px solid #D2D2D2;
    height: 30px;
    padding: 3px 5px;
    width: 85px;
    margin-top:12px;
}
input, textarea {
  border: 1px solid #e1e1e1;
  padding: 8px 10px;
  background: url(../images/input.png) no-repeat top left;
  margin-bottom: 5px;
  width: 300px;
  font-size: 1.0em;
}
/*textarea { width: 610px; }*/
input.button {
  width: 122px; height: 37px;
  background: url(../images/button.png) no-repeat center;
  text-align: center;
  border: 0;
  color: white;
  font-size: 1.7em;
  padding: 0;
  cursor: pointer;
}

h1 {
  color:#333;
  font-size:22px;
  font-weight:bold;
  background:#bde4ff;
  padding-left:20px;
  padding-right:20px;
 height:40px;
 line-height:40px;
  margin-top:0;
  border-bottom:1px solid #ddd;
  overflow:hidden;
}

h2.likeh1 {
  color:#333;
  font-size:22px;
  font-weight:bold;
  background:#bde4ff;
  padding-left:20px;
  padding-right:20px;
 height:40px;
 line-height:40px;
  margin-top:0;
  border-bottom:1px solid #ddd;
}

.wrap {
  width: 1200px;
  margin:0 auto;
  position:relative;
}


#head {
  height: 160px;
  background:#bde4ff;  
}

#head .kosik {
  position:absolute;
  top:20px;
  right:0px;
  background:#00509e;
  width:220px;
  height:64px;
    line-height:32px;
  color:#fff;
  text-align:center;
  
}
#head .kosik strong {
  background:#e50b14;
  color:#fff;
  width:100%;
  height:32px;

  display:block;
}
#head .kosik a {
  color:#fff;
  text-decoration:none;
  display:block;
}

#head .kosik a:hover  {
  text-decoration:underline;
}

  #head .logo {
    margin: 0;
    padding-top:15px;
    width: 350px; height: 77px;
    font-size: 1em;
    float: left;
    position: relative;
    z-index: 100;
  } 
  #head .logo span {
    width: 350px; height: 77px;
    background: url(../images/logo-sovaski-new.png) no-repeat top left;
    position: absolute;
  }
    
  #head .search {
    width: 220px; 
    height: 32px;
    line-height:32px;
    position: absolute;
    top: 100px; 
    right: 0px;
    text-decoration: none;
    margin:0;
    padding:0;
  }
    #head .search form {
      margin:0; padding:0;
    }
  #head .search input {
    background-color: #fff;
    border:0 !important;
    color: #444;
    width:175px;
    margin:0;
    height:32px;
    padding:0;
    padding-left:5px;
  }
  
  #head .search input.sub {
    width:35px;
    color:#fff;
    background:#00509e;
    margin:0;
    padding:0;
    height:32px;
    border:0 !important;
  }
  #head .search input.sub:hover  { 
    background:#e50b14;
  }
  #head #menu {   
        height: 34px;
        line-height: 34px;      
        color: #333;        
        font-size: 15px;
        position:absolute;
        top:95px;
        padding-left:0px;
    }

   #head #menu li {
            display: block;
            float: left;
            font-size: 15px;
            font-weight: normal;
        }

        #menu li a {
            display: block;
            height: 34px;
            line-height: 34px;
            padding: 0 12px;
            color: #333;
            text-decoration: none;

            
        }

        #menu li a:hover,
        #menu li a.active {
            background: #00509e;
            color: #fff;
            height: 34px;
            line-height: 34px;
            border-bottom:2px solid #e50b14;
        }
        
        

#hlavni {
  /*background: url(../images/bg-main.jpg) no-repeat top left;*/
  

}
#hlavni .wrap {
  background:#fff;
}

#content {
  float:right;
  width:925px;
  margin-top:25px;
}

#sedy-pruh {
  background:#ddd;
  height:60px;
}

#body {
  width: 680px; float: right;
  margin-bottom: 30px;
}

.content-box {
  padding-left:20px;
  padding-right:20px;
}

#breadcrumb {
  height:32px;
  line-height:32px;
  margin-bottom:10px;
  
}

#breadcrumb a {
  color:#00509e;
}

.product-grid .item {
    border: 1px solid #ddd;
    float: left;
    height: 348px;
    margin: 0px 16px 30px 0px;
    overflow: hidden;
    width: 217px;
}
.product-grid .last {
  margin-right:0;
}
.product-grid .item:hover {
  box-shadow: 0 0 5px rgba(50,50,50,0.5);
}

.product-grid .item h3 {
  margin:0;
  padding:0;
  padding-top:5px;
  padding-bottom:5px;
  height:45px;
  line-height:20px;
  padding-left:10px;
  padding-right:10px;
  text-align:center;
}
.product-grid .item h3 a {
  color:#e50b14;
  font-size:16px;
  font-weight:bold;
  overflow:hidden;
}

.product-grid .item .item-img {
  height:140px;
  text-align:center;
  vertical-align:middle;
  overflow:hidden;
  position:relative;        
}



.product-grid .item .item-img .tags {
    height: 20px;
    left: 0;
    line-height: 20px;
    position: absolute;
    top: 0;
}

.product-grid .item .item-img .tags .akce {
    background: #00509e none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    left: 0;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    top: 40px;
    width: 55px;
}

.product-grid .item .item-img .tags .sleva{
    background: #75c71b none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    left: 0;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    top: 10px;
    width: 75px;
}

.product-grid .item .item-img .tags .typ{
    background: #e50b14 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    left: 0;
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    top: 70px;
    width: 65px;
}





.product-grid .item .price {
  background:#f1f1f1;
  font-size:26px;
  color:#e50b14;;
  text-align:center;
  margin:0;
  padding:0;
}

.product-grid .item .original-price {
  font-size:12px;
  color:#444;
  text-align:center;
  background:none;
  margin:0;
  background:#eee;
  border-bottom:2px solid #fff;
  padding-top:2px;
  padding-bottom:2px;
}

.product-grid .item p.info {
  font-size:12px;
  text-align:center;
  line-height:14px;
  height:24px;
  margin:0;
  padding-left:10px;
  padding-right:10px;
  padding-top:10px;
  padding-bottom:10px;
}

.product-grid .item form {
  float:right;
  height:46px;
  line-height:46px;
  padding-right:10px;
} 

.product-grid .item input.pieces {
  border:1px solid #ddd;
  width:24px;
  height:24px;
  line-height:24px;
  padding:2px;
  text-align:right;
}

.product-grid .item input.buy {
  width:60px;
  background:#00509e;
  color:#fff;
  height:30px;
  line-height:24px;
  padding:2px;
  border:0;
}
.product-grid .item input.buy:hover {
  background:#e50b14;  
}
.product-grid .item p.variant {
  font-size:12px;
  margin-left:10px;
  height:24px;
  line-height:24px;
}
.product-grid .item p.variant a.det {
  width:60px;
  background:#00509e;
  color:#fff;
  height:24px;
  line-height:24px;
  padding:2px;
  border:0;
  display:block;
  float:right;
  text-decoration:none;
  margin-right:10px;
  font-size:14px;
  text-align:center;
}

#sidebar {
  width: 250px;
  float: left;
  margin-top:25px;
  margin-bottom:25px;
}
  #sidebar h2 {
    height:40px;
    line-height:40px;
    color:#fff;
    background:#444;
    font-size:16px;
    margin:0;
    padding-left:10px;
    border-bottom:1px solid #fff;
    
  }

    #nav {  
        background:#bde4ff;
        border-bottom:2px solid #00509e;
    }
    
    #nav ul {
      list-style-type:none;
      margin-left:0;
      padding-left:0;
      margin-bottom:2em;
      margin-top:0;
    }


        #nav  ul  li {                               
            margin-bottom: 1px;
            font-weight: normal;
            font-size: 14px;                

        }

            #nav ul li a {                 
                padding: 5px 5px 5px 12px;
                color: #444;
                font-weight: normal;
                font-size: 14px;  
                text-decoration: none;
                display: block;      
                border-bottom:1px solid #b5daf3;     
            }
            
               #nav ul li a:hover, #nav ul li a.active {                 
                background: #00509e;
                color:#fff;
                /*border-bottom:1px solid #00509e;*/
                font-weight:bold;
                                
            }
            
                        

            #nav ul ul {
              margin-bottom:0;              
            }

            #nav ul li ul li {
                background: none;
                border: none;                         
            }
            
             #nav ul li ul li:hover {
                color:#333;
                border: none;     
                    
            }

                #nav ul li ul li a {
                    border: none;
                    color: #444;
                    font-size: 14px;                    
                    padding: 4px 4px 4px 30px;  p               
  
                }

                    #nav ul ul li.last a {
                        border: none;
                    }

                #nav ul ul li a.active,
                #nav ul ul li a:hover {
                    color: #333;
                    background: #c5e9ff;
                }  
                
                #nav ul ul li a:hover ul li {
                    color: #333;
                    background: none !important;
                }  

                    #nav ul ul ul {
                        border: none;
                        background:none;
                        
                    }

                    #nav ul ul ul li {
                        margin: 0;                                                
                    }

                    #nav ul ul ul li a {
                        border: none;
                        padding: 4px 6px 4px 28px;
                        padding-left:40px;
                        border-bottom: 1px solid #d1d1d1;
                        color: #00509e;
                        font-weight: normal;
                    }

                    #nav ul ul ul li a.active,
                    #nav ul ul ul li a:hover {
                        font-weight: bold;
                    }
                    
#odkazy {
  background:#fff;
  text-align:center;
  margin-bottom:30px; 
  margin-top:30px; 
}
#odkazy a img {
  vertical-align:middle;
}                    

#footer {
  background:#bde4ff;
}
  #footer-navigation {
    list-style: none;
    padding-top:10px;
    padding-bottom:10px;
    color: #444;
    text-align:right;
    float:right;
  }
  #footer-navigation li {
    float: left;
  }
  #footer-navigation li a {
    color: #444;
    margin: 0 3px;
    font-weight: bold;
  }
  #footer-navigation li a:hover { text-decoration: none; }

  #footer .copy {
    float:right;
    margin-top:0;
  }
  
  .prodejna {
    background:#f1f1f1;
    border-bottom:2px solid #00509e;
  }
  .prodejna p {
    padding-left:10px;
    padding-right:10px;
  }
  .prodejna a {
    color:#e50b14;
  }
  .prodejna a:hover {
    color:#000;
  }
  
  .prodejna h3 {
    color:#00509e;
    padding-left:10px;
  }

.novinka {
  width:410px;
  margin-right:20px;
  border:1px solid #ddd;
  float:left;
  padding-left:20px;
  padding-right:20px;
  padding-bottom:10px;
  min-height:180px;
} 

.novinka a {
  color:#00509e;
}

.novinka a:hover {
  color:#e50b14;
  text-decoration:none;
}  

.nic {
  margin-right:0;
}
  
  
#detail .images {
  float:left;
  width:430px;
  border:1px solid #ddd;
  padding:10px;
  text-align:Center;
}

#detail .detail-side {
  width:450px;
  float:right;
} 


#detail .detail-side h2 {
  color:#e50b14;
  font-size:24px;
  padding-bottom:10px;
  margin:0;
} 

#detail .detail-side table.detailik {
  width:100%;
}

#detail .detail-side table.detailik tr th {
  text-align:left;
  border-bottom:1px solid #ddd;
  padding-top:5px;
  padding-bottom:5px;
  width:50%;
}

#detail .detail-side table.detailik tr td {
  text-align:left;
  border-bottom:1px solid #ddd;
  padding-top:5px;
  padding-bottom:5px;
  width:50%;
}

#detail .detail-side table.detailik tr th.no {
  border-bottom:0;
}

#detail .detail-side table.detailik tr td.cena {
  font-size:26px;
  color:#e50b14;
  border-bottom:0;
}


#detail .detail-side  input.pieces {
  border:1px solid #ddd;
  width:24px;
  height:24px;
  line-height:24px;
  padding:2px;
  text-align:right;
}

#detail .detail-side input.buy {
  width:60px;
  background:#00509e;
  color:#fff;
  height:30px;
  line-height:24px;
  padding:2px;
  border:0;
}
#detail .detail-side input.buy:hover {
  background:#e50b14;  
}


#detail .item form {
  background:#bde4ff;
  padding:5px;
}
#detail .item form .det {
  padding-top:12px;
}

  
  
#webd {
  width: 600px;
  float: right;
  *margin-top: 6px;
}
#webd a {
  float: right;
  color: #56819c;
}

div.content-box h3 {
  color: #e50b14;
  font-size: 1.7em;
  font-weight: normal;
  text-align:left;
}

div.content-box #popis h3 {
  color:#56819c;
}

div.content-box h4 {
  color: #4f90b9;
  font-size: 1.3em;
  margin: 2px 0 6px;
}
div.content-box h5 {
  color: #e50b14;
  font-size: 1.15em;
  font-weight: normal;
  margin: 0 0 6px;
}
div.content-box table { width: 100%; margin-bottom: 15px; }
div.content-box table.detail {
  width:350px;
  border:1px solid #f1f1f1;
}

div.content-box table.detail2 {
  width:350px;
  border:1px solid #f1f1f1;
}

div.content-box table.detail2 tr th {
  width:100px;
  background:none !important;
}

div.content-box table.detail2 tr td {
  background:none !important;
}

div.content-box table.detail tr th {
  width:100px;
}


div.content-box table td, div.content-box table th {
  background-color: #cde8f9;
  text-align: left;
  color: black;
  padding: 6px 10px;
}
div.content-box table.gallery tr td {
  background:#bde4ff !important;
}
div.content-box table tr:nth-child(even) td, div.content-box table tr:nth-child(even) th { background-color: white; }
/*div.content-box table tr.even td, div.content-box table tr.even th { background-color: white; }*/
div.content-box strong { color: black; }
div.content-box p {
  color: black;
  
  line-height:1.5;
}
div.content-box p.date {
  color:#e50b14;
  margin-top:0;
  padding-top:0;
}
div.content-box p a {
  color:#0064b9;
  font-weight:bold;
  text-decoration:underline;
}
div.content-box p a:hover {
  color:#e50b14;  
}
div.content-box p strong { color: #e50b14; }

div.content-box #popis p strong {
  color:#56819c;
} 
div.content-box p em { color: #4f90b9; }
div.content-box form { margin-bottom: 15px; }
#body div.content-box p.notice {
  margin: 0;
  line-height: 1.5; 
}
div.content-box textare { overflow: auto; }
#body div.content-box p.notice strong { color: black; }  
div.content-box ul {
  list-style: url(../images/list.png);
  padding: 0 20px;
  color: #4f90b9;
  font-size: 1.1em;
  margin-bottom: 15px;
}
/* AGILE CAROUSEL ---------------------------------------------------------------------- */
/* general styles */

/* reset styles */

.agile_carousel img {border: 0;}

.agile_carousel p, .agile_carousel ul, .agile_carousel ul li {
margin: 0;
padding: 0;
}

/* agile carousel styles */

/* -----------------------------------*/
/*-- outer containers --*/
/* -----------------------------------*/

/*-- the most outer container rendered by JS 
Contains .slides .slide_content_... .persistent_content and controls that have "no_control_set" --*/

.agile_carousel {
position: relative;
overflow: hidden;
font-family: Arial, Helvetica, sans-serif;
}

/*-- container for all slides only --*/

.agile_carousel .slides {
position: absolute;
top: 0;
left: 0;
}

/*-- individual slide --*/

.agile_carousel .slide {
float: left;
}


/* -----------------------------------*/
/*-- default style for controls --*/
/* -----------------------------------*/


/*-- default styles for all control sets --*/

.agile_carousel .control_set {
position: absolute;
z-index: 4000;
}

/*-- default styles for all button containers --*/

.agile_carousel .button_container {
    z-index: 5000;	
    background: url(../images/slide-controller.png) no-repeat top left;
    width: 103px; height: 24px;
    padding: 9px 6px 0;
}

/*-- default style for controls whose trigger type is "hover" --*/

.agile_carousel .ac_hover {
cursor:text;	
}

/*-- default style for controls which are currently selected
such as the current slide number --*/

.agile_carousel .ac_selected {
}

/*-- default style for disabled controls 
"previous" and "next" controls may be disabled near the first/last slide --*/

.agile_carousel .ac_disabled {
}

/*-- style applied to all controls --*/

.slide_button {
z-index: 5000;
cursor: pointer;
display: block;
background-position: 0 0;
background-repeat: no-repeat;
position: relative;
float: left;
margin-left: 6px;
}

/*-- previous button --*/

.previous_button {
}

/*-- next button --*/

.next_button {
}

/*-- hover previous button --*/

.hover_previous_button {
}

/*-- hover next button --*/

.hover_next_button {
}

/*-- numbered buttons container --*/

.agile_carousel .numbered_buttons_container {
}

/*-- numbered button --*/

.agile_carousel .numbered_button {
float: left;
}

/*-- grouped numbered buttons container --*/

.agile_carousel .grouped_numbered_buttons_container {
}

/*-- group numbered button --*/

.agile_carousel .grouped_numbered_button {
float: left;
}

/*-- content buttons container --*/

.agile_carousel .content_buttons_container {
    width: 200px;
    position: absolute;
    top: 200px;
    left: 35px;
    z-index: 10;
}

/*-- content button --*/

.agile_carousel .content_button {
}

/*-- thumbnail buttons container --*/

.agile_carousel .thumbnail_buttons_container {
}

/*-- thumbnail button --*/

.agile_carousel .thumbnail_button {
}


/* -------------------------------------------- */
/*-- "things" that are not slides or controls --*/
/* -------------------------------------------- */

.current_slide_number {
cursor: text;
}

.slide_count {
cursor: text;
}

/* -------------------------------------------- */
/*-- #basic_slideshow styles --*/
/* -------------------------------------------- */

/*-- hide the captions --*/
#basic_slideshow .caption {
display: none;
}


/* -------------------------------------------- */
/*-- #multiple_slides_visible styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#multiple_slides_visible .agile_carousel {
overflow: hidden;
-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
background-color: #ededeb;
}

/*-- slide container --*/

#multiple_slides_visible .slides {
margin-top: 28px;
}

/*-- individual slides --*/

#multiple_slides_visible .slide_inner {
text-align: center;	
}
#multiple_slides_visible .slide_inner {
overflow: hidden;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #cfcece;
background-color: #fff;
text-align: center;
width: 144px;
margin: 0 auto;
}

/*-- large photos --*/

#multiple_slides_visible .photo_link {
width: 129px;
height: 137px;
overflow: hidden;
display: block;
margin: 8px auto 4px;
}
#multiple_slides_visible .photo {
height: 137px;
}

/*-- for the links beneath the photos --*/

#multiple_slides_visible .caption:link, #multiple_slides_visible .caption:visited, #multiple_slides_visible .caption:hover {
color: #333333;
text-decoration: none;
width: 128px;
display: block;
margin: 0 auto;
padding-bottom: 3px;
}
#multiple_slides_visible .caption:hover {
text-decoration: underline;
}
#multiple_slides_visible .persistent_content{
position: absolute;
top: 2px;
left: 12px;
font-size: 14px;
text-shadow: 0px 1px 1px #ccc;
color: #B5B5B5;
}

/*-- .control_set_1 - includes: .previous_next_button --*/

#multiple_slides_visible .control_set_1 {
float: right;
position: relative;
margin: 4px 6px 0;
}
#multiple_slides_visible .previous_next_button {
width: 16px;
height: 16px;
overflow: hidden;
text-indent: 1000px;
background-image: url(../images/sprite_ac_normal.png);
background-color: #ccc;
border: 1px solid #cfcece;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #fff;
-moz-box-shadow: 0px 0px 2px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 2px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}
#multiple_slides_visible .previous_button {
background-position: 4px 3px;
}
#multiple_slides_visible .next_button {
background-position: -44px 3px;
}
#multiple_slides_visible .previous_next_button:hover {
background-color: #f7f7f7;
}
#multiple_slides_visible .previous_button:hover {
background-image: url(../images/sprite_ac_hover.png);
}
#multiple_slides_visible .next_button:hover {
background-image: url(../images/sprite_ac_hover.png);
}
#multiple_slides_visible .control_set_1 .ac_disabled {
background-image: url(../images/sprite_ac_disabled.png);
}
		
/*-- .control_set_2 - includes: group_numbered_buttons --*/

#multiple_slides_visible .control_set_2 {
float: right;
position: relative;
margin: 8px 0 0 0;
}
#multiple_slides_visible .slide_button {
float: left;
}
#multiple_slides_visible .group_numbered_buttons_container {
float: left;
margin-right: 14px;
}
#multiple_slides_visible .group_numbered_button {
color: #000;
padding: 0 2px;
font-size: 12px;
margin-right: 2px;
background-image: url(../images/sprite_ac_normal.png);
background-position: -95px 0;
width: 10px;
height: 10px;
overflow: hidden;
text-indent: 1000px;
background-color: transparent;
}
#multiple_slides_visible .group_numbered_button:hover, #multiple_slides_visible .group_numbered_buttons_container .ac_selected {
background-image: url(../images/sprite_ac_hover.png);
}


/* -------------------------------------------- */
/*-- #flavor_1 styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#flavor_1 .agile_carousel {
overflow: hidden;
-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}

/*-- hide the captions --*/
#flavor_1 .caption {
display: none;
}

/*-- .control_set_1 - includes: numbered_buttons --*/

#flavor_1 .control_set_1 {
float: right;
position: relative;
margin: 6px 2px 0 0;
}
#flavor_1 .numbered_buttons_container {
float: left;
}
#flavor_1 .control_set_1 .slide_button {
float: left;
}
#flavor_1 .numbered_button {
color: #000;
padding: 2px 5px;
font-size: 12px;
margin-right: 4px;
background-color: #d9d9d9;
opacity: .6;
}
#flavor_1 .numbered_buttons_container .ac_selected, #flavor_1 .numbered_buttons_container .numbered_button:hover {
color: #fff;
background-color: #666;
opacity: .9;
}

/*-- "no control set" - includes: .hover_previous_button, .hover_next_button --*/

.hover_previous_next_button {
position: absolute;
top: 30px;
width: 90px;
height: 150px;
}
.hover_previous_next_button .hover_previous_next_button_inner {
position: absolute;
top: 60px;
background-color: #d9d9d9;
opacity: 0.5;
width: 54px;
height: 35px;
display: block;
overflow: hidden;
text-indent: 1000px;
background-image: url(../images/sprite_ac_normal.png);
background-repeat: no-repeat;
}
.hover_previous_button {
left: 0px;
}
.hover_next_button {
right: 0px;
}
.hover_previous_button .hover_previous_next_button_inner {
left: 0px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
background-position: -298px 8px;
}
.hover_next_button .hover_previous_next_button_inner {
right: 0px;
-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
background-position: -351px 8px;
}
#flavor_1 .persistent_content {
top: 100px;
left: 10px;
color: #ccc;
position: absolute;
z-index: 5000;
}


/* -------------------------------------------- */
/*-- #flavor_2 styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#flavor_2 .agile_carousel {
overflow: hidden;
-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}

/*-- hide the captions --*/
#flavor_2 .caption {
display: none;
}

/*-- .control_set_1 - includes: numbered_buttons, .previous_next_button, .pause_button --*/

#flavor_2 .control_set_1 {
float: right;
position: relative;
margin: 6px 6px 0 0;
background-color: #d9d9d9;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
opacity: 0.5;
padding: 2px 8px;
}
#flavor_2 .numbered_buttons_container {
float: left;
margin-right: 14px;
}
#flavor_2 .control_set_1 .slide_button {
float: left;
}
#flavor_2 .numbered_button {
color: #000;
padding: 0 2px;
font-size: 12px;
margin-right: 2px;
}
#flavor_2 .numbered_buttons_container .ac_selected, #flavor_2 .numbered_buttons_container .numbered_button:hover {
color: #fff;
background-color: #666;
}
#flavor_2 .previous_next_button,.pause_button {
width: 10px;
height: 18px;
overflow: hidden;
text-indent: 1000px;
background-image: url(../images/sprite_ac_normal.png);
}
#flavor_2 .previous_button {
background-position: 0 3px;
}
#flavor_2 .next_button {
background-position: -48px 3px;
}
#flavor_2 .pause_button {
background-position: -24px 3px;
}
#flavor_2 .control_set_1 .play_button {
background-position: -70px 3px;
}
#flavor_2 .previous_button, #flavor_2 .pause_button {
margin-right: 10px;
}

/*-- .control_set_2 - includes: .conent_button --*/

#flavor_2 .control_set_2 {
left: 0;
bottom: 0;
width: 480px;
height: 112px;
}
#flavor_2 .content_button {
float: left;
width: 96px;
text-align: center;
}
#flavor_2 .content_buttons_container .ac_selected {
background-image: url(../images/sprite_ac_normal.png);
background-position: -124px 0;
}
#flavor_2 .content_button_inner {
background-color: #f4f3f3;
height: 100px;
margin-top: 12px;
border-right: 1px solid #f4f3f3;
border-bottom: 1px solid #f4f3f3;
border-left: 1px solid #f4f3f3;
}
#flavor_2 .ac_selected .content_button_inner  {
background-color: #dfdddd;
border-right: 1px solid #acabab;
border-bottom: 1px solid #acabab;
border-left: 1px solid #acabab;
height: 99px;
width: 94px;
}
#flavor_2 .content_button p {
margin-top: 4px;
width: auto;
line-height: 15px;
}
#flavor_2 .content_button_inner:hover {
background-color: #dfdddd;
}
#flavor_2 .content_button img {
border: 4px solid #fff;
margin: 7px auto 0 auto;
-moz-box-shadow: 1px 1px 1px #bcbbbb; /* FF3.5+ */
-webkit-box-shadow: 1px 1px 1px #bcbbbb; /* Saf3.0+, Chrome */
box-shadow: 1px 1px 1px #bcbbbb; /* Opera 10.5, IE9, Chrome 10+ */
}
#flavor_2 .persistent_content {
top: 100px;
left: 10px;
color: #ccc;
position: absolute;
z-index: 5000;
}

/* -------------------------------------------- */
/*-- #flavor_3 styles --*/
/* -------------------------------------------- */

/*-- outer container --*/

#flavor_3 .agile_carousel {
overflow: hidden;
-moz-box-shadow: 0px 0px 4px #dfdfdf; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf; /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf; /* Opera 10.5, IE9, Chrome 10+ */
}

/*-- hide the captions --*/
#flavor_3 .caption {
display: none;
}

/*-- .control_set_1 - includes: content_buttons --*/

#flavor_3 .control_set_1 {
position: absolute;
right: 0;
top: 0;
width: 208px;
height: 224px;
color: #fff;
}
#flavor_3 .content_button {
width: 208px;
height: 44px;
}
#flavor_3 .content_button_inner p {
float: left;
}
#flavor_3 .content_buttons_container .ac_selected {
background-image: url(../images/sprite_ac_normal.png);
background-position: -244px 0;
}
#flavor_3 .content_button p {
opacity: 1;
vertical-align: auto;
float: left;
padding-right: 5px;
width: 138px;
}
#flavor_3 .content_button_inner {
background-color: #333;
width: 189px;
height: 43px;
border-bottom: 1px solid #000;
opacity: 0.8;
float: right;
}
#flavor_3 .ac_selected .content_button_inner, #flavor_3 .ac_selected .content_button_inner:hover  {
opacity: 0.95;
}
#flavor_3 .content_button_inner:hover {
opacity: 0.9;
}
#flavor_3 .content_button img {
opacity: 1;
}
#flavor_3 .content_button .thumb {
width: 37px;
height: 37px;
overflow: hidden;
float: left;
border: 1px solid #000;
margin: 3px 3px 0 3px;
}

.mapa a {
  color:#0064B9;
}

.mapa a:hover {
  color:#e50b14;
}



#detail .img {
  float:right;
  border: 1px solid #F1F1F1;
  margin-top:47px;
}

#content .filtr {
  width: 590x;
  height: 32px;
  line-height:32px;
  margin-bottom:10px;
  font-weight:bold;

}

#content .filtr select {
  border:1px solid #999;
  width:150px;
  padding:2px;
}


#content .filtr .strankovani a {
    background:#00509e;
    color: #fff;
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height:24px;
    margin: 0;    
    margin-left:5px;
    text-align: center;
    text-decoration: none;    
}
#content .filtr .strankovani a.active {
  background:#e50b14;
}


#content div.filtr .strankovani a.active, #content div.filtr .strankovani a:hover {
    background-position: left top;
    color: white;
    font-weight:bold;
}

#content div.filtr .strankovani {
    float: right;
    position: relative;
    vertical-align: middle;
}

#echo {
  background:#75c71b;
  color:#fff;
  padding:10px;
  text-align:center;
  font-weight:bold;
  font-size:14px;
  margin-bottom:20px;
}









div.content-box .table-info {
  margin:0 0 10px 0;
}
div.content-box .table-info.platba {
  width:100%;
}
div.content-box .table-info td {
  text-align: right;
/*  width:230px;*/
  font-weight: bold;
  background:none;
  padding:3px;
}
div.content-box .table-info td.mini {
  font-weight: bold;
  width:5px;
}
div.content-box .table-info td.left {
  text-align: left;
}
div.content-box .table-info td input {
  margin-left:5px;
  width:200px;
}
a.noprint ,
a.back ,
input.submit {
    /*background: url("../images/button2.png") no-repeat top left;*/
    background:#00509e;
    border: none;
    display: block;
    float: left;
    width: 132px;
    height: 32px;
    line-height:32px;
    color: white;
    font-size: 1.2em;
    padding: 0;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    color:white !important;
    text-decoration: none;
    
    margin-right:15px;
}
a.noprint ,
a.back {
    padding:0;
    height: 32px;
}



#steps {
  display: block;
  height: 32px;
  width:100%;
  margin:0 0 15px 0;
  padding:0px;
}
#steps strong , #steps span {
  display: block;
  float: left;
  width:221px;
  height: 32px;
  text-align: center;
  background-color: #F1F1F1;
  color: #00509e;
  line-height:32px;
  
}
#steps strong {
  background-color: #e50b14;
  color: white;
}
div.content-box table.summary {
  width:100%;
  border-collapse: collapse;
  /*border: 1px solid #D5D5D5;*/
  margin:5px 0 10px 0;
}
div.content-box table.summary th {
  border: 1px solid #D5D5D5;
  padding:5px 0 0 5px;
  font-weight: bold;
  background-color: #D5D5D5;
}
div.content-box table.summary th.nobg {
  background-color: transparent;
  text-align: left;
}
div.content-box table.summary th.nobg a {
  color:#0064b9;
}
div.content-box table.summary th.nobg a:hover {
  color:#e50b14;
}
div.content-box table.summary td.separator {
  background-color: #D5D5D5;
}
div.content-box table.summary td.sum {
  padding:5px;
  font-size: 1.3em;
}
div.content-box table.summary td {
  border: 1px solid #D5D5D5;
  text-align: center;
  width:75px;
  padding:5px 5px 0 5px;
  background:none;
}
div.content-box table.summary .no-border td {
  border-width:0px;
  text-align: left;
}

.kos_ks {
    border: 1px solid #D5D5D5;
    text-align: center;
    width: 40px;
}
.buttons {
    
    padding-top: 10px;
    float:right;
}

#checkbox_2, #checkbox_3, #checkbox_4 {
    float: left;
}

#body div.content-box .info-bg input.check-box {
  width:15px;
}

#body div.content-box table.summary input.small {
  width:15px;
}

#body div.content-box .table-info td input.small {
 width:15px;
}
textarea#poznamka {
  width:600px;
}

#body div.content-box .det {
  margin-left:140px;
}

#body #detail-nabidka div.item {
  width:328px;
  height:50px;
}

input#posli-dotaz{
    background: url("../images/odeslat_dotaz.png") no-repeat top left;
    border: none;
    display: block;
    float: left;
    width: 122px;
    height: 36px;
    color: white;
    font-size: 0em;
    padding: 0;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    color:white !important;
    text-decoration: none;
    
    margin-right:15px;
}

td.text2 {
width:80px;
font-weight:bold;
text-align:right !important;
}

big {
  font-size:19px;
  color: #e50b14;
}

hr {
  border: 0; 
    height: 1px; 
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    box-shadow: 0px -2px 4px rgba(136,136,136,0.75);
}

.floatleft {
  float:right;
  margin-left:15px;
}

.floatleft2 {
  float:left;
  margin-right:15px;
}


.floatright {
  float:right;
  margin-left:15px;
}

.info-boxik {
  background:#00509e;
  color:#fff;
  padding:8px;
  text-align:center;
  font-size:15px;
  margin-bottom:15px;
  height:64px;
  line-height:32px;
  border-bottom:2px solid #e50b14;
}

.info-boxik a {
  color:#fff;
}

#sidebar .zdarma {
  background:#00509e;
  padding:8px;
  border-bottom:2px solid #e50b14;
}

#sidebar .zdarma h2 {
  color:#fff;
  background:#00509e !important;
  text-align:center;
  font-size:17px;
  border-bottom:0;
  height:83px;  
}

.strike {
  text-decoration: line-through
}